{
  "date_extraction": "2025-04-04T17:02:17.610401",
  "ticket_id": 194,
  "ticket_code": "T0182",
  "ticket_name": "Pb de calcul lors de l’ajout du tamis 0.063mm dans l’analyse granulométrique",
  "output_dir": "output/ticket_T0182/T0182_20250404_170214",
  "files": {
    "ticket_info": "ticket_info.json",
    "ticket_summary": "ticket_summary.json",
    "messages": "all_messages.json",
    "messages_raw": "messages_raw.json",
    "messages_text": "all_messages.txt",
    "attachments": "attachments_info.json",
    "followers": "followers.json"
  },
  "stats": {
    "messages_count": 7,
    "attachments_count": 6
  }
}